[{
    "mviewer": "OSM Tuiles vecteurs GéoGrandEst",
    "url": "https://www.geograndest.fr/mviewer/demo/tile/tiles.xml",
    "themes": [
        {
            "id": "geograndest", "label": "Tuiles OSM Style GGE"
        }
    ]
}
]